<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>ProjectACES: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">ProjectACES
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Dijkstra Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classDijkstra.html">Dijkstra</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classDijkstra.html#aeb48f10e0a5d100eadde3084c1055b9f">alloc_mem</a>()</td><td class="entry"><a class="el" href="classDijkstra.html">Dijkstra</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classDijkstra.html#a4d2309428b0fb6a81f19fa3d7cd8a9c1">Dijkstra</a>(int v_nr_nodes)</td><td class="entry"><a class="el" href="classDijkstra.html">Dijkstra</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classDijkstra.html#a2e2995241cd0f7c7e467fac8a20d8978">Dijkstra</a>(int **v_maze, int v_nr_nodes)</td><td class="entry"><a class="el" href="classDijkstra.html">Dijkstra</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classDijkstra.html#a4c6686b282d5cf37a96c8c216dc84bef">maze</a></td><td class="entry"><a class="el" href="classDijkstra.html">Dijkstra</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classDijkstra.html#a038c1f4d110df6114080878c74039fcf">nr_nodes</a></td><td class="entry"><a class="el" href="classDijkstra.html">Dijkstra</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classDijkstra.html#a4c13d9d8d5166d78e7b1827a3bfdb42a">solve_dijkstra</a>()</td><td class="entry"><a class="el" href="classDijkstra.html">Dijkstra</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classDijkstra.html#a324563e8b4f66022c85870e71064e38e">starting_node</a></td><td class="entry"><a class="el" href="classDijkstra.html">Dijkstra</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classDijkstra.html#a6cd0a788a66dc3c191d38050337687de">target_node</a></td><td class="entry"><a class="el" href="classDijkstra.html">Dijkstra</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classDijkstra.html#a7994b590ca8f02bf1577adec2d5ac1c5">visited</a></td><td class="entry"><a class="el" href="classDijkstra.html">Dijkstra</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classDijkstra.html#a5f4a99a63b92805a304dea947ac69db5">~Dijkstra</a>()</td><td class="entry"><a class="el" href="classDijkstra.html">Dijkstra</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1
</small></address>
</body>
</html>
